Bug 667821 - [abrt] evince-2.30.3-1.fc13: SetupDevice: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
Summary: [abrt] evince-2.30.3-1.fc13: SetupDevice: Process /usr/bin/evince was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 13
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:07e77cf6874149c3826089cf5dc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-06 21:32 UTC by Wiebe van der Zee
Modified: 2011-06-27 12:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 12:41:19 UTC


Attachments (Terms of Use)
File: backtrace (87.44 KB, text/plain)
2011-01-06 21:32 UTC, Wiebe van der Zee
no flags Details

Description Wiebe van der Zee 2011-01-06 21:32:07 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: evince /home/wiebe/Documents/Onderneming/Plan/plan.dvi
comment: Problem shows up when reading DVI-files, not when reading PDF-files
component: evince
crash_function: SetupDevice
executable: /usr/bin/evince
kernel: 2.6.34.7-66.fc13.i686
package: evince-2.30.3-1.fc13
rating: 4
reason: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1294349333
uid: 500

How to reproduce
-----
1.loaded a DVI-file from Nautilus
2.going through file using PgDn
3.evince crashed on the first page with a *eps figure

Comment 1 Wiebe van der Zee 2011-01-06 21:32:09 UTC
Created attachment 472137 [details]
File: backtrace

Comment 2 Bug Zapper 2011-05-30 12:07:04 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-27 12:41:19 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.